<?php

/*
 * Require Template Tags
 */
require_once trainify_file_directory('inc/functions/template-functions.php');


/*
 * Require Template Tags
 */
require_once trainify_file_directory('inc/functions/template-tags.php');

/*
 * Sanitize Functions
 */
require_once trainify_file_directory('inc/functions/sanitize-functions.php');